### Method

# EvinceDocument AnnotationText set_icon

#### Declaration [src]

    gboolean
    ev_annotation_text_set_icon (
      EvAnnotationText* text,
      EvAnnotationTextIcon icon
    )

#### Description

No description available.

Sets property | `EvinceDocument.AnnotationText:icon`

#### Parameters

`icon` | `EvAnnotationTextIcon`
| No description available.

#### Return value

Returns: | `gboolean`
| No description available.